summaryrefslogtreecommitdiffstats
path: root/meta-sys940x/conf/machine/sys940x.conf
Commit message (Expand)AuthorAgeFilesLines
* Remove chiefriver, sys940x & n450 BSPsNitin A Kamble2014-03-271-33/+0
* sys940x: Use core2-32 tuningDarren Hart2014-01-281-5/+4
* sys940x: Remove mesa PREFERRED_VERSIONTom Zanussi2013-11-151-1/+0
* sys940x: update default kernel to v3.10Nitin A Kamble2013-10-181-1/+1
* sys940x.conf: include meta-intel-emgd.incNitin A Kamble2013-09-181-0/+1
* sys940x: update preferred version of mesa recipe to 9.1.6Nitin A Kamble2013-08-061-1/+1
* mesa: update BSPs to current oe-core mesa versionTom Zanussi2013-07-241-1/+1
* sys940x: update to use emgd 1.18 user recipeNitin A Kamble2013-07-191-1/+1
* sys940x: update preferred version of mesa recipeNitin A Kamble2013-06-121-1/+1
* sys940x: specify preferred version of the xf86-input-synaptics recipeNitin A Kamble2013-05-161-0/+1
* sys940x: specify a working libva versionNitin A Kamble2013-04-121-0/+1
* Replace references to mesa-dri with mesa in all filesLaurentiu Palcu2013-03-221-1/+1
* sys940x sys940x-noemgd: move BSPs to the v3.8 kernelNitin A Kamble2013-03-061-1/+1
* sys940x: use EMGD version 1.16 instead of 1.14Nitin A Kamble2013-03-041-1/+1
* mesa-dri: update preferred versionAlexandru DAMIAN2013-02-281-1/+1
* sys940x.conf: use the new method for specifying VA codecs1.4_M3.rc21.4_M3.final1.4_M3Nitin A Kamble2013-01-251-8/+4
* emgd-1.14: prepare for coexisting with emgd-1.16 recipeNitin A Kamble2013-01-231-1/+1
* sys940x.conf: add EMGD VA components to VA_FEATURES variableNitin A Kamble2012-12-211-1/+5
* sys940x: Add WEBTITLE and compliance informationDarren Hart2012-10-311-1/+2
* meta-intel: fix VA_FEATURES assignment in machine configsTom Zanussi2012-10-251-1/+1
* meta-intel: don't require commercial licenses for gstreamer-vaapiRoss Burton2012-10-221-2/+1
* sys940x: Update to Linux 3.4 and EMGD 1.14Darren Hart2012-09-241-4/+4
* meta-intel: have fri2 and sys940x prefer emgd-1.10Tom Zanussi2012-09-151-0/+1
* meta-intel: make video acceleration choice dependent on LICENSE_FLAGSTom Zanussi2012-09-151-1/+2
* meta-intel.inc: have appropriate BSPs use itTom Zanussi2012-08-291-0/+1
* sys940x: fix libva dependency issuesNitin A Kamble2012-08-151-1/+5
* sys940x: Drop PREFERRED_VERSION for emgd driverDarren Hart2012-05-071-1/+0
* sys940x: Update to linux-yocto 3.2Darren Hart2012-05-071-0/+2
* sys940x: prefer xf86-input-evdev 2.6.0Darren Hart2012-05-071-0/+1
* meta-intel: replace "include" with "require"Paul Eggleton2012-02-241-2/+2
* meta-intel: Add Inforce SYS940x BSPDarren Hart2012-02-031-0/+23